1.14版一个问题,和一个后续版本建议



  • 问题:Tampermonkey和 Violent monkey在Greasy Fork安装脚本不能在线安装,点击安装则跳出下载页面,不只是扩展的
    问题还是Vivaldi的问题,版本1.14正式版

    建议:基于国内无比蛋疼的下载环境,建议Vivaldi增加一个下载器检测选择功能,比如centbrowser,点击下载就是会出现下载页面,但是可以选择下载器,比如迅雷、IDM、FDM、eagleget等等



  • 另外,能否支持绿色运行flashplay ,或者内置?安装一个flashplay不难,但是有洁癖的人看着卸载面板会蛋疼无比



  • 一般还是用英文在论坛里面发帖子吧,中文这里基本没什么回复啊。
    Tampermonkey不能安装这个问题我刚刚发了一个帖子,@luetage 回复了我,他说可以将脚本同扩展一样在浏览器扩展页面拖拽安装,但是这样就不能自动更新了。
    还是希望这个问题能够得到解决。



  • tampermonkey之类的扩展的存在不是没有道理的。
    这种回答并没有考虑到使用userjs的用户往往都是重度用户和网页开发人员。
    而这次1.14升级影响到的功能恰恰损害的是这类用户的体验(tampermonkey, 切换ua的扩展,打开url scheme问题等等)。
    再加上开发人员对此的态度:
    “On your own risk! Beware of serious security holes in older Vivaldi Chromium-based browser.”
    “Have you tried Cleaning your profile”
    虽然非常正确,但却是帮助不大的废话
    看来我还得在1.13停留很久了。


 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.